View Issue Details

IDProjectCategoryView StatusLast Update
0001413NoesisGUIUnity3Dpublic2019-04-30 06:20
ReporternokolaAssigned Tosfernandez 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version2.2.0b6 
Target Version2.2.0Fixed in Version2.2.0b7 
Summary0001413: Crash (assert in debug version) when loading page with images
DescriptionTrying to load simple listview with buttons containing images.

Unity Editor [version: Unity 2017.4.19f1_47cd37c28be8]

Noesis.dll caused a Breakpoint (0x80000003)
  in module Noesis.dll at 0033:09cc3a8a.

Error occurred at 2019-02-24_233400.
C:\Program Files\Unity\Hub\Editor\2017.4.19f1\Editor\Unity.exe, run by nikol.
51% memory in use.
16333 MB physical memory [7950 MB free].
22477 MB paging file [7755 MB free].
134217728 MB user address space [134210999 MB free].

Context:
RDI: 0x00000000 RSI: 0x005fb820 RAX: 0x00000001
RBX: 0x448ff960 RCX: 0x4c2d0000 RDX: 0x0003baf9
RIP: 0x09cc3a8a RBP: 0x005fb7e0 SegCs: 0x00000033
EFlags: 0x00000202 RSP: 0x005fb550 SegSs: 0x0000002b
R8: 0x03a43e70 R9: 0x4aeacf90 R10: 0x00000004
R11: 0xf67443b0 R12: 0x5556fd90 R13: 0x448ff960
R14: 0x166b5460 R15: 0x64471920

Bytes at CS:EIP:
cc 33 c0 85 c0 75 c5 48 8b 84 24 00 01 00 00 f3

Stack:
0x005fb550: 0a4a2940 00007ff8 00000820 00007fff @)J..... .......
0x005fb560: 0a4a28e8 00007ff8 5556fd90 00000000 .(J.......VU....
0x005fb570: 3c397e32 00000000 005fb6a8 00000000 2~9<......_.....
0x005fb580: 3c397e32 00000000 f67e2336 00007fff 2~9<....6#~.....
0x005fb590: 3c397e80 00000000 40c7e0b0 00000000 .~9<.......@....
0x005fb5a0: 00000001 00000000 00000000 00000000 ................
0x005fb5b0: 00000000 00000000 09f1fad8 00007ff8 ................
0x005fb5c0: 64471920 00000000 09f1a6d8 00007ff8 .Gd............
0x005fb5d0: 64471920 00000000 00000008 00007fff .Gd............
0x005fb5e0: 00000001 00000002 5556fd90 00000000 ..........VU....
0x005fb5f0: 00000000 00000000 09f1a603 00007ff8 ................
0x005fb600: 64471920 00000000 09f1a148 00007ff8 .Gd....H.......
0x005fb610: 64471920 00000000 00000004 00007fff .Gd............
0x005fb620: 00000002 ff800000 00000000 00000000 ................
0x005fb630: 00000000 00000000 09f1a314 00007ff8 ................
0x005fb640: 64471920 00000000 005fb6a0 00000000 .Gd......_.....
0x005fb650: 005fb820 00000000 005fb7e0 00000000 ._......._.....
0x005fb660: 43cde960 00000000 00000000 00000000 `..C............
0x005fb670: 3e800000 00000000 005fd6dd 00000000 ...>......_.....
0x005fb680: 3c397e32 00000000 6449a5a0 00000000 2~9<......Id....
0x005fb690: 005fb7f0 00000000 005fb6a8 00000000 .._......._.....
0x005fb6a0: 166b5460 00000000 00000000 00000000 `Tk.............
0x005fb6b0: 005fb840 00000000 005fb820 00000000 @._..... ._.....
0x005fb6c0: 448ff960 00000000 005fb7f0 00000000 `..D......_.....
0x005fb6d0: 005fb860 00000000 43cde960 00000000 `._.....`..C....
0x005fb6e0: 00000000 00000000 56fe4b20 00000000 ........ K.V....
0x005fb6f0: 00000001 00000000 0a1583a3 00007ff8 ................
0x005fb700: 64471920 00000000 005fb820 00000000 .Gd.... ._.....
0x005fb710: 448ff960 00000000 448ff960 00000000 `..D....`..D....
0x005fb720: 005fb820 00000000 64471920 00000000 ._..... .Gd....
0x005fb730: 00000000 00000000 3c397fa7 00000000 ..........9<....
0x005fb740: 64471920 00000000 005fb820 00000000 .Gd.... ._.....
0x005fb750: 00000000 00000000 00000000 00000000 ................
0x005fb760: 005fb840 00000000 00000000 00000000 @._.............
0x005fb770: 00000000 00000000 005fd6d8 00000000 .........._.....
0x005fb780: 43cde960 00000000 005fb7e0 00000000 `..C......_.....
0x005fb790: 005fb740 00000000 f6b7c9a0 00007fff @._.............
0x005fb7a0: f6b7c9a8 00007fff 448ff960 00000000 ........`..D....
0x005fb7b0: 43cde960 00000000 00000000 00000000 `..C............
0x005fb7c0: 5556fd90 00000000 448ff960 00000000 ..VU....`..D....
0x005fb7d0: 448ff960 00000000 5556fd90 00000000 `..D......VU....
0x005fb7e0: 005fb860 00000000 3c397e32 00000000 `._.....2~9<....
0x005fb7f0: 005fbbf0 00000000 ff800000 ff800000 .._.............
0x005fb800: f6b7c9a0 00007fff f6b7c9a8 00007fff ................
0x005fb810: 6467e890 00000000 005fb820 00000000 ..gd.... ._.....
0x005fb820: ff800000 ff800000 43cde960 00000000 ........`..C....
0x005fb830: 43cde960 00000000 64471920 00000000 `..C.... .Gd....
0x005fb840: 43cde960 00000000 64471920 00000000 `..C.... .Gd....
0x005fb850: f6b7c9a0 00007fff f6b7c9a8 00007fff ................
0x005fb860: 005fb900 00000000 3c396839 00000000 .._.....9h9<....
0x005fb870: 00000000 00000000 442e4000 00000000 .........@.D....
0x005fb880: 3e800000 00000000 3d4ccccd 00000000 ...>......L=....
0x005fb890: 00000000 7ff00000 00000000 00000000 ................
0x005fb8a0: 4349fd20 00000000 f6906b0b 00007fff .IC.....k......
0x005fb8b0: ff800000 ff800000 00000000 7f800000 ................
0x005fb8c0: ff800000 ff800000 00000000 00000000 ................
0x005fb8d0: 00000000 7f800000 ff800000 ff800000 ................
0x005fb8e0: 3c396636 00000000 f6b7c9a0 00007fff 6f9<............
0x005fb8f0: f6b7c9a8 00007fff 448ff960 00000000 ........`..D....
0x005fb900: 005fbbf0 00000000 3c395758 00000000 .._.....XW9<....
0x005fb910: 005fb9e8 00000000 0000000a 00000000 .._.............
0x005fb920: 00000000 00000000 00000000 00000000 ................
0x005fb930: 00000000 00000000 00000000 00000000 ................
0x005fb940: 005fb9e8 00000000 09b15f55 00007ff8 .._.....U_......
0x005fb950: 005fb9f8 00000000 ffffffff ffffffff .._.............
0x005fb960: 3c236550 00000000 410d7560 00000000 Pe#<....`u.A....
0x005fb970: 448ff960 00000000 005fbab8 00000000 `..D......_.....
0x005fb980: 43cde960 00000000 00000000 00000000 `..C............
0x005fb990: 0000000a 00000000 f67e27bf 00007fff .........'~.....
0x005fb9a0: 005fbab8 00000000 6490a4b8 00000000 .._........d....
0x005fb9b0: 0000000a 00000000 6490a4b8 00000000 ...........d....
0x005fb9c0: 6490a548 00000000 005fb9d0 00000000 H..d......_.....
0x005fb9d0: 00000000 00000000 6467e890 00000000 ..........gd....
0x005fb9e0: 644924e8 00000000 442e4000 00000000 .$Id.....@.D....
0x005fb9f0: 44008000 00000000 00000001 00000000 ...D............
0x005fba00: 00000000 00000000 00000000 00000000 ................
0x005fba10: 00000000 00000000 00000000 00000000 ................
0x005fba20: 00000000 00000000 00000000 00000000 ................
0x005fba30: 00000000 00000000 00000000 00000000 ................
0x005fba40: 00000000 00000000 00000000 00000000 ................
0x005fba50: 00000000 00000000 00000000 00000000 ................
0x005fba60: 00000000 00000000 00000000 00000000 ................
0x005fba70: 00000000 00000000 00000000 00000000 ................
0x005fba80: 00000000 00000000 00000000 00000000 ................
0x005fba90: 3c236550 00000000 43cd29c0 00000000 Pe#<.....).C....
0x005fbaa0: 005fbc00 00000000 005fbab8 00000000 .._......._.....
0x005fbab0: 166b5460 00000000 6490a4b8 00000000 `Tk........d....
0x005fbac0: 448ff960 00000000 00000001 00000000 `..D............
0x005fbad0: 448ff960 00000000 005fbc00 00000000 `..D......_.....
0x005fbae0: 005fbcc0 00000000 57447f30 00000000 .._.....0.DW....
0x005fbaf0: 00000000 00000000 64492558 00000000 ........X%Id....
0x005fbb00: 6467e890 00000000 4162beb0 00000000 ..gd......bA....
0x005fbb10: 09cbf0ea 00007ff8 5556fd90 00000000 ..........VU....
0x005fbb20: 448ff960 00000000 448ff960 00000000 `..D....`..D....
0x005fbb30: 5556fd90 00000000 3c236550 00000000 ..VU....Pe#<....
0x005fbb40: 00000000 40801000 00000000 4085c800 .......@.......@
0x005fbb50: 44008000 40801000 442e4000 4085c800 ...D...@.@.D...@
0x005fbb60: 00000000 00000000 442e4000 00000000 .........@.D....
0x005fbb70: 3e800000 00000000 3d4ccccd 00000000 ...>......L=....
0x005fbb80: f6b7c9a0 00007fff f6b7c9a8 00007fff ................
0x005fbb90: 00000000 00000000 5556fd90 00000000 ..........VU....
0x005fbba0: 005fbbf0 00000000 00000000 4085c800 .._............@
0x005fbbb0: 43a17720 00000000 442e4000 442e4000 w.C.....@.D.@.D
0x005fbbc0: 3c395530 00000000 0000000a 00000000 0U9<............
0x005fbbd0: f6b7c9a0 00007fff f6b7c9a8 00007fff ................
0x005fbbe0: 57447f30 00000000 00000000 00000000 0.DW............
0x005fbbf0: 005fbcc0 00000000 3c236550 00000000 .._.....Pe#<....
0x005fbc00: 00000000 00000000 43c8e480 00000000 ...........C....
0x005fbc10: 555469b0 00000000 122a29e0 00000000 .iTU.....)*.....
0x005fbc20: 448ff960 00000000 43a17720 00000000 `..D.... w.C....
0x005fbc30: 43a17720 00000000 00000000 4085c800 w.C...........@
0x005fbc40: 00000000 40801000 00000000 00000000 .......@........
0x005fbc50: 00000001 00000000 448ff960 00000000 ........`..D....
0x005fbc60: 3ef285c8 00000000 448ff960 00000000 ...>....`..D....
0x005fbc70: 448ff960 00000000 f6b7c9a0 00007fff `..D............
0x005fbc80: f6b7c9a8 00007fff 463da590 00000000 ..........=F....
0x005fbc90: 555469b0 00000000 555469b0 00000000 .iTU.....iTU....
0x005fbca0: 55107fc0 00000000 550fa400 00000000 ...U.......U....
0x005fbcb0: 00000000 00000000 43c8e480 00000000 ...........C....
0x005fbcc0: 005fbd40 00000000 3c23568e 00000000 @._......V#<....
0x005fbcd0: 555469b0 00000000 55107fc0 00000000 .iTU.......U....
0x005fbce0: 005fbd40 00000000 3c728b76 00000000 @._.....v.r<....
0x005fbcf0: 00000100 00000000 555469b0 00000000 .........iTU....
0x005fbd00: 555469b0 00000000 00000000 00000000 .iTU............
0x005fbd10: 00000000 00000000 f6b7c9a0 00007fff ................
0x005fbd20: f6b7c9a8 00007fff 55107fc0 00000000 ...........U....
0x005fbd30: 550fa400 00000000 00000100 00000000 ...U............
0x005fbd40: 005fbdb0 00000000 3c2352fc 00000000 .._......R#<....
0x005fbd50: 00000000 40d24d80 00000000 40bdb740 .....M.@....@..@
0x005fbd60: 44264000 00000000 80000000 00000000 .@&D............
0x005fbd70: bee87e59 00000000 41ec3390 00000000 Y~.......3.A....
0x005fbd80: 43a1b940 00000000 00000000 00000000 @..C............
0x005fbd90: 555469b0 00000000 f6b7c9a0 00007fff .iTU............
0x005fbda0: f6b7c9a8 00007fff 550fd4e0 00000000 ...........U....
0x005fbdb0: 005fbe00 00000000 3c384a69 00000000 .._.....iJ8<....
0x005fbdc0: 44264000 00000000 80000000 00000000 .@&D............
0x005fbdd0: 3c3849b0 00000000 410b1608 00000000 .I8<.......A....
0x005fbde0: 555469b0 00000000 555469b0 00000000 .iTU.....iTU....
0x005fbdf0: f6b7c9a0 00007fff f6b7c9a8 00007fff ................
0x005fbe00: 005fbe60 00000000 3c384965 00000000 `._.....eI8<....
0x005fbe10: 005fbdd0 00000000 00000000 00000000 .._.............
0x005fbe20: 43cabbc0 00000000 005fc808 00000000 ...C......_.....
0x005fbe30: 555469b0 00000000 43cabbc0 00000000 .iTU.......C....
0x005fbe40: 550fd4e0 00000000 555cd400 00000000 ...U......\U....
0x005fbe50: f6b7c9a0 00007fff f6b7c9a8 00007fff ................
0x005fbe60: 005fbf10 00000000 3c2e0629 00000000 .._.....)..<....
0x005fbe70: 44264000 00000000 80000000 00000000 .@&D............
0x005fbe80: bee87e59 00000000 44264000 00000000 Y~.......@&D....
0x005fbe90: 3e800000 00000000 00000000 00000000 ...>............
0x005fbea0: 64692b00 00000000 00000000 00000000 .+id............
0x005fbeb0: 005fc808 00000000 43cabbc0 00000000 .._........C....
0x005fbec0: 550fd4e0 00000000 550fa400 00000000 ...U.......U....
0x005fbed0: 550fa400 00000000 005fc808 00000000 ...U......_.....
0x005fbee0: 64692b00 00000000 550fa400 00000000 .+id.......U....
0x005fbef0: f6b7c9a0 00007fff f6b7c9a8 00007fff ................
0x005fbf00: 550fd4e0 00000000 00000000 00000000 ...U............
0x005fbf10: 005fbfb0 00000000 3c2e026b 00000000 .._.....k..<....
0x005fbf20: 005fc028 00000000 55107fc0 00000000 (._........U....
0x005fbf30: 00000000 00000000 3f7fa540 00000000 ........@..?....
0x005fbf40: 005fbf90 00000000 005fc808 00000000 .._......._.....
0x005fbf50: 64692b00 00000000 550fa400 00000000 .+id.......U....
0x005fbf60: 550f4d80 00000000 550f4d80 00000000 .M.U.....M.U....
0x005fbf70: 005fc808 00000000 64692b00 00000000 .._......+id....
0x005fbf80: 550fa400 00000000 463da590 00000000 ...U......=F....
0x005fbf90: 3e047440 00000000 550f4d80 00000000 @t.>.....M.U....
0x005fbfa0: f6b7c9a0 00007fff f6b7c9a8 00007fff ................
0x005fbfb0: 005fc090 00000000 3c2df789 00000000 .._.......-<....
0x005fbfc0: 005fc088 00000000 09f39f65 00007ff8 .._.....e.......
0x005fbfd0: 005fc060 00000000 ffffffff ffffffff `._.............
0x005fbfe0: 005fc808 00000000 64692b00 00000000 .._......+id....
0x005fbff0: 550fa400 00000000 463da590 00000000 ...U......=F....
0x005fc000: 64692b00 00000000 463da590 00000000 .+id......=F....
0x005fc010: 64692b00 00000000 46423970 00000000 .+id....p9BF....
0x005fc020: 00000000 00000000 550fa400 00000000 ...........U....
0x005fc030: f6b7c9a0 00007fff f6b7c9a8 00007fff ................
0x005fc040: 005fc088 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fc050: ffffffff ffffffff 46365438 00000000 ........8T6F....
0x005fc060: ffffffff ffffffff 166b5460 00000000 ........`Tk.....
0x005fc070: 00000000 00000000 00000299 00000000 ................
0x005fc080: 41b79170 00000000 00000000 00000000 p..A............
0x005fc090: 005fc180 00000000 3c288fd5 00000000 .._.......(<....
0x005fc0a0: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fc0b0: 45de21e0 00000000 528a0558 00000000 .!.E....X..R....
0x005fc0c0: 005fc808 00000000 64692b00 00000000 .._......+id....
0x005fc0d0: 463da590 00000000 64692b00 00000000 ..=F.....+id....
0x005fc0e0: 46423970 00000000 166b5450 00000000 p9BF....PTk.....
0x005fc0f0: 00000000 00000000 00000000 00000000 ................
0x005fc100: 00000000 00000000 00000000 00000000 ................
0x005fc110: ffffffff 00000000 09f1ea00 00007ff8 ................
0x005fc120: 00000000 00000000 00000000 00000000 ................
0x005fc130: f6b7c9a0 00007fff f6b7c9a8 00007fff ................
0x005fc140: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fc150: 45de0980 00000000 09bb3fd0 00007ff8 ...E.....?......
0x005fc160: 00000000 00000000 09f1eae0 00007ff8 ................
0x005fc170: 00000000 00000000 00000299 00000000 ................
0x005fc180: 005fd740 00000000 0a0a2a47 00007ff8 @._.....G*......
0x005fc190: 64692b00 00000000 005fc810 00000000 .+id......_.....
0x005fc1a0: 645ed280 00000000 0a780510 00007ff8 ..^d......x.....
0x005fc1b0: 005fc808 00000000 09cdbc99 00007ff8 .._.............
0x005fc1c0: 005fc2c8 00000000 0a0a2e6f 00007ff8 .._.....o.......
0x005fc1d0: 41838f50 00000000 64692b00 00000000 P..A.....+id....
0x005fc1e0: 005fc808 00000000 09cebf2c 00007ff8 .._.....,.......
0x005fc1f0: 005fc2c8 00000000 09f26148 00007ff8 .._.....Ha......
0x005fc200: 645ed288 00000000 00000000 ffffffff ..^d............
0x005fc210: 64692b00 00000000 005fc808 00000000 .+id......_.....
0x005fc220: 00000000 00000001 645ed288 00000000 ..........^d....
0x005fc230: 645ed288 00000000 645ed288 00000000 ..^d......^d....
0x005fc240: 00000001 00000000 09f1ed8a 00007ff8 ................
0x005fc250: 64511b80 00000000 09f1e9c3 00007ff8 ..Qd............
0x005fc260: 645ed288 00000000 64692b00 00000000 ..^d.....+id....
0x005fc270: 005fc808 00000000 005fc808 00000000 .._......._.....
0x005fc280: 45aa6530 00000000 09f1ed8a 00007ff8 0e.E............
0x005fc290: 64519b40 00000000 005fc340 00000000 @.Qd....@._.....
0x005fc2a0: 005fc368 00000000 45aa6530 00000000 h._.....0e.E....
0x005fc2b0: 64519b40 00000000 0a50fe60 00007ff8 @.Qd....`.P.....
0x005fc2c0: 005fc2e0 00000000 645ed280 00000000 .._.......^d....
0x005fc2d0: 41838290 00000000 005fc340 00000000 ...A....@._.....
0x005fc2e0: 005fc808 00000000 ffffffff ffffffff .._.............
0x005fc2f0: 418382a0 00000000 0a46a548 00007ff8 ...A....H.F.....
0x005fc300: 00000001 00000000 09f1ecdc 00007ff8 ................
0x005fc310: 64692b00 00000000 005fc808 00000000 .+id......_.....
0x005fc320: 46525680 00000000 005fc300 00000000 .VRF......_.....
0x005fc330: 005fc368 00000000 64692b00 00000000 h._......+id....
0x005fc340: 005fc368 00000000 005fc400 00000000 h._......._.....
0x005fc350: 005fc768 00000000 09efdfc0 00007ff8 h._.............
0x005fc360: 005fc368 00000000 64692b00 00000000 h._......+id....
0x005fc370: 45aa6530 00000000 64519b40 00000000 0e.E....@.Qd....
0x005fc380: 64511b80 00000000 646919c0 00000000 ..Qd......id....
0x005fc390: 45aab750 00000000 64510dd0 00000000 P..E......Qd....
0x005fc3a0: 646882d0 00000000 64510020 00000000 ..hd.... .Qd....
0x005fc3b0: 64689860 00000000 6450c040 00000000 `.hd....@.Pd....
0x005fc3c0: 6450bbb0 00000000 6468e1b0 00000000 ..Pd......hd....
0x005fc3d0: 6468a9a0 00000000 646868f0 00000000 ..hd.....hhd....
0x005fc3e0: 64508060 00000000 6450b720 00000000 `.Pd.... .Pd....
0x005fc3f0: 64688fc0 00000000 6468c7d0 00000000 ..hd......hd....
0x005fc400: 64691570 00000000 00000000 00000000 p.id............
0x005fc410: 461da390 00000000 005fc5f8 00000000 ...F......_.....
0x005fc420: 64691570 00000000 64692b00 00000000 p.id.....+id....
0x005fc430: 005fc528 00000000 005fc448 00000000 (._.....H._.....
0x005fc440: 005fc468 00000000 0a4508b0 00007ff8 h._.......E.....
0x005fc450: 3e354bf0 00000000 09a14cc3 00007ff8 .K5>.....L......
0x005fc460: 00000000 00000000 0a4508b0 00007ff8 ..........E.....
0x005fc470: 3e354bf0 00000000 09a14cc3 00007ff8 .K5>.....L......
0x005fc480: 3f800000 00000000 00000000 3f800000 ...?...........?
0x005fc490: 00000000 00000000 3f800000 00000000 ...........?....
0x005fc4a0: 00000000 3f800000 00000000 00000000 .......?........
0x005fc4b0: 3f800000 00000000 00000000 3f800000 ...?...........?
0x005fc4c0: 45ab24d0 00000000 46363f00 00000000 .$.E.....?6F....
0x005fc4d0: 80000000 3f800000 43800000 44264000 .......?...C.@&D
0x005fc4e0: 00000000 00000000 00000000 00000000 ................
0x005fc4f0: 00000000 3f800000 09a7eff3 00007ff8 .......?........
0x005fc500: 005fc528 00000000 005fc5f8 00000000 (._......._.....
0x005fc510: 005fc728 00000000 00000000 00000000 (._.............
0x005fc520: 005fc528 00000000 64691570 00000000 (._.....p.id....
0x005fc530: 45aac070 00000000 6469f160 00000000 p..E....`.id....
0x005fc540: 45ab44c0 00000000 6469b950 00000000 .D.E....P.id....
0x005fc550: 45aaf2a0 00000000 45ab24d0 00000000 ...E.....$.E....
0x005fc560: 64692b00 00000000 45aa6530 00000000 .+id....0e.E....
0x005fc570: 64519b40 00000000 64511b80 00000000 @.Qd......Qd....
0x005fc580: 646919c0 00000000 45aab750 00000000 ..id....P..E....
0x005fc590: 64510dd0 00000000 646882d0 00000000 ..Qd......hd....
0x005fc5a0: 64510020 00000000 64689860 00000000 .Qd....`.hd....
0x005fc5b0: 6450c040 00000000 6450bbb0 00000000 @.Pd......Pd....
0x005fc5c0: 6468e1b0 00000000 6468a9a0 00000000 ..hd......hd....
0x005fc5d0: 646868f0 00000000 64508060 00000000 .hhd....`.Pd....
0x005fc5e0: 6450b720 00000000 64688fc0 00000000 .Pd......hd....
0x005fc5f0: 6468c7d0 00000000 6467d9c0 00000000 ..hd......gd....
0x005fc600: 005fc620 00000000 09db9376 00007ff8 ._.....v.......
0x005fc610: 005fc660 00000000 005fc668 00000000 `._.....h._.....
0x005fc620: 005fc698 00000000 005fc6b8 00000000 .._......._.....
0x005fc630: 005fc6c8 00000000 09a7eff3 00007ff8 .._.............
0x005fc640: 64691578 00000000 005fc660 00000000 x.id....`._.....
0x005fc650: 64691578 00000000 09b1e6cb 00007ff8 x.id............
0x005fc660: 00000000 00000000 09a7eff3 00007ff8 ................
0x005fc670: 64692b08 00000000 005fc6b8 00000000 .+id......_.....
0x005fc680: 00000000 00000000 09b1e689 00007ff8 ................
0x005fc690: 00000005 442e4000 09b1eaa9 00007ff8 .....@.D........
0x005fc6a0: 005fc760 00000000 463da130 00000000 `._.....0.=F....
0x005fc6b0: 463da150 00000000 09b1e814 00007ff8 P.=F............
0x005fc6c0: 005fc768 00000000 45d93d08 00000000 h._......=.E....
0x005fc6d0: 00000001 00000000 09b3c1fb 00007ff8 ................
0x005fc6e0: 64692b00 00000000 09b1c45d 00007ff8 .+id....].......
0x005fc6f0: 463da158 00000000 005fc768 00000000 X.=F....h._.....
0x005fc700: 005fc720 00000000 3e354c08 00000000 ._......L5>....
0x005fc710: 00000000 00000000 09b1b22c 00007ff8 ........,.......
0x005fc720: 00000001 00000000 463da130 00000000 ........0.=F....
0x005fc730: 45dc5be0 00000000 09b11f62 00007ff8 .[.E....b.......
0x005fc740: 4640d9e0 00000000 4640d9f0 00000000 ..@F......@F....
0x005fc750: 45d93d08 00000000 45d93d08 00000000 .=.E.....=.E....
0x005fc760: 4640d9f0 00000000 46425f10 00000000 ..@F....._BF....
0x005fc770: 914c8f3d 00001cf5 40bb9058 00000000 =.L.....X..@....
0x005fc780: 64692b00 00000000 09f1be2d 00007ff8 .+id....-.......
0x005fc790: 64692b00 00000000 005fc808 00000000 .+id......_.....
0x005fc7a0: 4640d9f0 00000000 4640d9e0 00000000 ..@F......@F....
0x005fc7b0: 4640d9e0 00000000 ffffffff ffffffff ..@F............
0x005fc7c0: 00000001 00000000 ffffffff ffffffff ................
0x005fc7d0: 40bb9058 00000000 09b321ce 00007ff8 X..@.....!......
0x005fc7e0: 64692b00 00000000 005fc808 00000000 .+id......_.....
0x005fc7f0: 463da590 00000000 09b34403 00007ff8 ..=F.....D......
0x005fc800: 64692b00 00000000 64692b00 00000000 .+id.....+id....
0x005fc810: 463da590 00000000 09f19d00 00007ff8 ..=F............
0x005fc820: 3e354bf0 00000000 09bb3fa3 00007ff8 .K5>.....?......
0x005fc830: 64692b00 00000000 45d93cc0 00000000 .+id.....<.E....
0x005fc840: 3e354bf0 00000000 45f12ad0 00000000 .K5>.....*.E....
0x005fc850: 463653b0 00000000 09b31d9e 00007ff8 .S6F............
0x005fc860: 64692b00 00000000 09f3bb89 00007ff8 .+id............
0x005fc870: 005fc8b0 00000000 45f12ad0 00000000 .._......*.E....
0x005fc880: 46365301 00000000 09f39f65 00007ff8 .S6F....e.......
0x005fc890: 005fc920 00000000 09f20b66 00007ff8 ._.....f.......
0x005fc8a0: 64692b00 00000000 005fd490 00000000 .+id......_.....
0x005fc8b0: 45f12ad0 00000000 09f3ba60 00007ff8 .*.E....`.......
0x005fc8c0: 005fc920 00000000 09bd1165 00007ff8 ._.....e.......
0x005fc8d0: 64692b00 00000000 005fd490 00000000 .+id......_.....
0x005fc8e0: 00000000 00000000 09f3945b 00007ff8 ........[.......
0x005fc8f0: 005fc910 00000000 09b3836c 00007ff8 .._.....l.......
0x005fc900: 45f12ad8 00000000 64692b00 00000000 .*.E.....+id....
0x005fc910: 005fd490 00000000 463653b0 00000000 .._......S6F....
0x005fc920: 45f12ad8 00000000 46365438 00000000 .*.E....8T6F....
0x005fc930: 00000000 00000000 09f1eab8 00007ff8 ................
0x005fc940: 45f12ad8 00000000 64692b00 00000000 .*.E.....+id....
0x005fc950: 005fd490 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fc960: 45f12ad8 00000000 45dd9230 00000000 .*.E....0..E....
0x005fc970: 45de21e0 00000000 528a0558 00000000 .!.E....X..R....
0x005fc980: 00000000 00000000 09f1eae0 00007ff8 ................
0x005fc990: 64692b00 00000000 45dd9230 00000000 .+id....0..E....
0x005fc9a0: 005fd490 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fc9b0: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fc9c0: 45ddfae0 00000000 4628ff80 00000000 ...E......(F....
0x005fc9d0: 00000000 00000000 09f1eae0 00007ff8 ................
0x005fc9e0: 64692b00 00000000 45dd8f60 00000000 .+id....`..E....
0x005fc9f0: 005fd490 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fca00: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fca10: 45de0980 00000000 0a780510 00007ff8 ...E......x.....
0x005fca20: 00000000 00000000 09f1eae0 00007ff8 ................
0x005fca30: 64692b00 00000000 45dd6440 00000000 .+id....@d.E....
0x005fca40: 005fd490 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fca50: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fca60: 45ddfbb0 00000000 0a780510 00007ff8 ...E......x.....
0x005fca70: 00000000 00000000 09f1eae0 00007ff8 ................
0x005fca80: 64692b00 00000000 46410410 00000000 .+id......AF....
0x005fca90: 005fd490 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fcaa0: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fcab0: 45ddfd50 00000000 0a780510 00007ff8 P..E......x.....
0x005fcac0: 64688fc0 00000000 09f1eae0 00007ff8 ..hd............
0x005fcad0: 64692b00 00000000 4640fd80 00000000 .+id......@F....
0x005fcae0: 005fd490 00000000 09bb3fd0 00007ff8 .._......?......
0x005fcaf0: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fcb00: 45de4740 00000000 09f1ed8a 00007ff8 @G.E............
0x005fcb10: 64688fc0 00000000 09f1e90d 00007ff8 ..hd............
0x005fcb20: 64692b00 00000000 46423970 00000000 .+id....p9BF....
0x005fcb30: 005fd490 00000000 0a5faec0 00007ff8 .._......._.....
0x005fcb40: 64508060 00000000 09f1ed8a 00007ff8 `.Pd............
0x005fcb50: 6450b720 00000000 09ab78a3 00007ff8 .Pd.....x......
0x005fcb60: 005fcbc0 00000000 00000000 00000000 .._.............
0x005fcb70: 00000001 00000000 0a467050 00007ff8 ........PpF.....
0x005fcb80: 00000001 00000000 09f3b9af 00007ff8 ................
0x005fcb90: 45de2249 00000000 005fccc8 00000000 I".E......_.....
0x005fcba0: 45f12b50 00000000 005fcc20 00000000 P+.E.... ._.....
0x005fcbb0: 005fcc10 00000000 09f39fa7 00007ff8 .._.............
0x005fcbc0: 005fcc30 00000000 09f20458 00007ff8 0._.....X.......
0x005fcbd0: 64692b00 00000000 005fd490 00000000 .+id......_.....
0x005fcbe0: 45dd9240 00000000 09f3bb89 00007ff8 @..E............
0x005fcbf0: 005fd490 00000000 46363e20 00000000 .._..... >6F....
0x005fcc00: 463651c8 00000000 09f20c97 00007ff8 .Q6F............
0x005fcc10: 64692b00 00000000 005fd490 00000000 .+id......_.....
0x005fcc20: 463c8000 00000000 463c79e0 00000000 ..<F.....y<F....
0x005fcc30: 64692b00 00000000 005fd490 00000000 .+id......_.....
0x005fcc40: 005fcca0 00000000 09bd1165 00007ff8 .._.....e.......
0x005fcc50: 64692b00 00000000 005fd490 00000000 .+id......_.....
0x005fcc60: 00000000 00000000 09f3945b 00007ff8 ........[.......
0x005fcc70: 005fcc90 00000000 09b3836c 00007ff8 .._.....l.......
0x005fcc80: 45f12b58 00000000 64692b00 00000000 X+.E.....+id....
0x005fcc90: 005fd490 00000000 463651c8 00000000 .._......Q6F....
0x005fcca0: 45f12b58 00000000 46365438 00000000 X+.E....8T6F....
0x005fccb0: 00000000 00000000 09f1eab8 00007ff8 ................
0x005fccc0: 45f12b58 00000000 64692b00 00000000 X+.E.....+id....
0x005fccd0: 005fd490 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fcce0: 45f12b58 00000000 45dd9230 00000000 X+.E....0..E....
0x005fccf0: 45de21e0 00000000 528a0558 00000000 .!.E....X..R....
0x005fcd00: 00000000 00000000 09f1eae0 00007ff8 ................
0x005fcd10: 64692b00 00000000 45dd9230 00000000 .+id....0..E....
0x005fcd20: 005fd490 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fcd30: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fcd40: 45ddfae0 00000000 4628ff80 00000000 ...E......(F....
0x005fcd50: 00000000 00000000 09f1eae0 00007ff8 ................
0x005fcd60: 64692b00 00000000 45dd8f60 00000000 .+id....`..E....
0x005fcd70: 005fd490 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fcd80: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fcd90: 45de0980 00000000 0a780510 00007ff8 ...E......x.....
0x005fcda0: 00000000 00000000 09f1eae0 00007ff8 ................
0x005fcdb0: 64692b00 00000000 45dd6440 00000000 .+id....@d.E....
0x005fcdc0: 005fd490 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fcdd0: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fcde0: 45ddfbb0 00000000 0a780510 00007ff8 ...E......x.....
0x005fcdf0: 00000000 00000000 09f1eae0 00007ff8 ................
0x005fce00: 64692b00 00000000 46410410 00000000 .+id......AF....
0x005fce10: 005fd490 00000000 09bdf54d 00007ff8 .._.....M.......
0x005fce20: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fce30: 45ddfd50 00000000 0a780510 00007ff8 P..E......x.....
0x005fce40: 64511b80 00000000 09f1eae0 00007ff8 ..Qd............
0x005fce50: 64692b00 00000000 4640fd80 00000000 .+id......@F....
0x005fce60: 005fd490 00000000 09bb3fd0 00007ff8 .._......?......
0x005fce70: 00000000 00000000 45dd9230 00000000 ........0..E....
0x005fce80: 45de4740 00000000 09f1ed8a 00007ff8 @G.E............
0x005fce90: 64511b80 00000000 09f1e90d 00007ff8 ..Qd............
0x005fcea0: 64692b00 00000000 46423970 00000000 .+id....p9BF....
0x005fceb0: 005fd490 00000000 0a4ad3a8 00007ff8 .._.......J.....
0x005fcec0: 45aa6530 00000000 09f1ed8a 00007ff8 0e.E............
0x005fced0: 64519b40 00000000 005fcf80 00000000 @.Qd......_.....
0x005fcee0: 005fcfa8 00000000 45aa6530 00000000 .._.....0e.E....
0x005fcef0: 64519b40 00000000 0a50fe60 00007ff8 @.Qd....`.P.....
0x005fcf00: 005fcf80 00000000 09f1ed8a 00007ff8 .._.............
0x005fcf10: 45aa6530 00000000 005fcf80 00000000 0e.E......_.....
0x005fcf20: 005fcfa8 00000000 005fcfa8 00000000 .._......._.....
0x005fcf30: 45aa6530 00000000 0a46a548 00007ff8 0e.E....H.F.....
0x005fcf40: 005fcf80 00000000 09f1ecdc 00007ff8 .._.............
0x005fcf50: 64692b00 00000000 005fd490 00000000 .+id......_.....
0x005fcf60: 005fcfa8 00000000 64692b00 00000000 .._......+id....
0x005fcf70: 005fcfa8 00000000 64692b00 00000000 .._......+id....
0x005fcf80: 005fcfa8 00000000 005fd040 00000000 .._.....@._.....
0x005fcf90: 005fd3a8 00000000 005fcfa8 00000000 .._......._.....
0x005fcfa0: 005fcfa8 00000000 64692b00 00000000 .._......+id....
0x005fcfb0: 45aa6530 00000000 64519b40 00000000 0e.E....@.Qd....
0x005fcfc0: 64511b80 00000000 646919c0 00000000 ..Qd......id....
0x005fcfd0: 45aab750 00000000 64510dd0 00000000 P..E......Qd....
0x005fcfe0: 646882d0 00000000 64510020 00000000 ..hd.... .Qd....
0x005fcff0: 64689860 00000000 6450c040 00000000 `.hd....@.Pd....
0x005fd000: 6450bbb0 00000000 6468e1b0 00000000 ..Pd......hd....
0x005fd010: 6468a9a0 00000000 646868f0 00000000 ..hd.....hhd....
0x005fd020: 64508060 00000000 6450b720 00000000 `.Pd.... .Pd....
0x005fd030: 64688fc0 00000000 6468c7d0 00000000 ..hd......hd....
0x005fd040: 005fd1b8 00000000 ffffffff ffffffff .._.............
0x005fd050: 0a780510 00007ff8 09f2e423 00007ff8 ..x.....#.......
0x005fd060: 005fd0c0 00000000 ffffffff ffffffff .._.............
0x005fd070: 0a780510 00007ff8 0a4bd560 00007ff8 ..x.....`.K.....
0x005fd080: 005fd0c0 00000000 09f1ecf8 00007ff8 .._.............
0x005fd090: 005fd0c0 00000000 005fd5e8 00000000 .._......._.....
0x005fd0a0: 005fd0e8 00000000 64691570 00000000 .._.....p.id....
0x005fd0b0: 005fd1b8 00000000 6468c7d0 00000000 .._.......hd....
0x005fd0c0: 005fd0e8 00000000 005fd1b8 00000000 .._......._.....
0x005fd0d0: 005fd4e8 00000000 005fd0e8 00000000 .._......._.....
0x005fd0e0: 005fd0e8 00000000 64691570 00000000 .._.....p.id....
0x005fd0f0: 45aac070 00000000 6469f160 00000000 p..E....`.id....
0x005fd100: 45ab44c0 00000000 6469b950 00000000 .D.E....P.id....
0x005fd110: 45aaf2a0 00000000 45ab24d0 00000000 ...E.....$.E....
0x005fd120: 64692b00 00000000 45aa6530 00000000 .+id....0e.E....
0x005fd130: 64519b40 00000000 64511b80 00000000 @.Qd......Qd....
0x005fd140: 646919c0 00000000 45aab750 00000000 ..id....P..E....
0x005fd150: 64510dd0 00000000 646882d0 00000000 ..Qd......hd....
0x005fd160: 64510020 00000000 64689860 00000000 .Qd....`.hd....
0x005fd170: 6450c040 00000000 6450bbb0 00000000 @.Pd......Pd....
0x005fd180: 6468e1b0 00000000 6468a9a0 00000000 ..hd......hd....
0x005fd190: 646868f0 00000000 64508060 00000000 .hhd....`.Pd....
0x005fd1a0: 6450b720 00000000 64688fc0 00000000 .Pd......hd....
0x005fd1b0: 6468c7d0 00000000 005fd298 00000000 ..hd......_.....
0x005fd1c0: 00000000 00000000 09d7abc4 00007ff8 ................
0x005fd1d0: 411eb4d0 00000000 45d75dd0 00000000 ...A.....].E....
0x005fd1e0: 45d75dd0 00000000 00000000 00000000 .].E............
0x005fd1f0: 00000000 00000000 09ab78a3 00007ff8 .........x......
0x005fd200: 005fd260 00000000 00000000 00000000 `._.............
0x005fd210: 463c6e01 00000000 005fd5c0 00000000 .n<F......_.....
0x005fd220: 00000001 00000000 09f62bdf 00007ff8 .........+......
0x005fd230: 6468c700 00000000 09ab7bf8 00007ff8 ..hd.....{......
0x005fd240: 6467d970 00000000 005fd2c0 00000000 p.gd......_.....
0x005fd250: 005fd510 00000000 00000000 00000000 .._.............
0x005fd260: 6467d980 00000000 00000000 00000000 ..gd............
0x005fd270: 00000000 00000000 6468c7d0 00000000 ..........hd....
0x005fd280: 00000001 00000000 09a986aa 00007ff8 ................
0x005fd290: 464d61d8 00000000 6467d9c0 00000000 .aMF......gd....
0x005fd2a0: 005fd2c0 00000000 09ab73c0 00007ff8 .._......s......
0x005fd2b0: 6467d980 00000000 09b1ec99 00007ff8 ..gd............
0x005fd2c0: 45dd9230 00000000 00000000 44264000 0..E.........@&D
0x005fd2d0: 00000022 00000000 09a86fbd 00007ff8 "........o......
0x005fd2e0: 46423970 00000000 45dd9230 00000000 p9BF....0..E....
0x005fd2f0: 00000001 00000000 f695b519 00007fff ................
0x005fd300: 00002510 00000000 09f19b6f 00007ff8 .%......o.......
0x005fd310: 43804000 00000000 09f43026 00007ff8 .@.C....&0......
0x005fd320: 41b792a0 00000000 09db91f2 00007ff8 ...A............
0x005fd330: 005fd3d8 00000000 00000100 00000000 .._.............
0x005fd340: 00000299 00000000 09f19c95 00007ff8 ................
0x005fd350: 00000299 00000000 09db9028 00007ff8 ........(.......
0x005fd360: 005fd408 00000000 09c2b8ee 00007ff8 .._.............
0x005fd370: 005fd3d0 00000000 43800000 00000000 .._........C....
0x005fd380: 44264000 00000000 3e354bf0 00000000 .@&D.....K5>....
0x005fd390: 005fd400 00000000 09f3c0f8 00007ff8 .._.............
0x005fd3a0: 3e354bf0 00000000 00000004 00000000 .K5>............
0x005fd3b0: 914c837d 00001cf5 09db6d85 00007ff8 }.L......m......
0x005fd3c0: 3e354bf0 00000000 09f1be2d 00007ff8 .K5>....-.......
0x005fd3d0: 64692b00 00000000 005fd490 00000000 .+id......_.....
0x005fd3e0: 00000001 00000000 09f3c13c 00007ff8 ........<.......
0x005fd3f0: 005fd490 00000000 64692b00 00000000 .._......+id....
0x005fd400: 00000001 00000000 00000000 00000000 ................
0x005fd410: 00000000 00000000 09db421b 00007ff8 .........B......
0x005fd420: 64692b00 00000000 005fd490 00000000 .+id......_.....
0x005fd430: 46354990 00000000 00000000 00007ff8 .I5F............
0x005fd440: 00000000 00000000 00000001 00000000 ................
0x005fd450: 005fd500 00000000 64692b00 00000000 .._......+id....
0x005fd460: 64692b00 00000000 005fd530 00000000 .+id....0._.....
0x005fd470: 44008000 442e4000 00000000 00000000 ...D.@.D........
0x005fd480: 64692b00 00000000 09a7efd3 00007ff8 .+id............
0x005fd490: 64692b00 00000000 463c8000 00000000 .+id......<F....
0x005fd4a0: 64691500 00000000 43800000 44264000 ..id.......C.@&D
0x005fd4b0: 00000000 00000000 00000000 00000000 ................
0x005fd4c0: 00000000 00000000 00000000 00000000 ................
0x005fd4d0: 00000001 00000000 005fd530 00000000 ........0._.....
0x005fd4e0: 64691570 00000000 09b259cb 00007ff8 p.id.....Y......
0x005fd4f0: 914c9cbd 00001cf5 09bbaf6d 00007ff8 ..L.....m.......
0x005fd500: 005fd600 00000000 09f1be2d 00007ff8 .._.....-.......
0x005fd510: 00002510 00000000 005fd5e8 00000000 .%........_.....
0x005fd520: 411eb7d0 00000000 09f43691 00007ff8 ...A.....6......
0x005fd530: 3e354bf0 00000000 00000100 00000000 .K5>............
0x005fd540: 00000299 00000000 00000000 00007fff ................

Module 1
C:\Program Files\Unity\Hub\Editor\2017.4.19f1\Editor\OpenRL_pthread.dll
Image Base: 0x80000000 Image Size: 0x0000f000
File Size: 42496 File Time: 2019-01-17_035906
Version:
   Company: Open Source Software community LGPL
   Product: POSIX Threads for Windows LPGL
   FileDesc: MS C 32 bit
   FileVer: 2.9.0.0
   ProdVer: 2.9.0.0

Module 2
C:\Program Files\Unity\Hub\Editor\2017.4.19f1\Editor\OpenRL.dll
Image Base: 0x80000000 Image Size: 0x00c30000
File Size: 12654592 File Time: 2019-01-17_035906
Version:
   Company: Imagination Technologies, Inc.
   Product: OpenRL™
   FileDesc: OpenRL™ Library
   FileVer: 1.5.100.0
   ProdVer: 1.5.100.0

Module 3
C:\WINDOWS\SYSTEM32\xinput1_3.dll
Image Base: 0x00400000 Image Size: 0x0001e000
File Size: 107368 File Time: 2007-04-04_175422
Version:
   Company: Microsoft Corporation
   Product: Microsoft® DirectX for Windows®
   FileDesc: Microsoft Common Controller API
   FileVer: 9.18.944.0
   ProdVer: 9.18.944.0

Module 4
C:\WINDOWS\SYSTEM32\MSVCR100.dll
Image Base: 0x70930000 Image Size: 0x000d2000
File Size: 829264 File Time: 2011-06-11_001538
Version:
   Company: Microsoft Corporation
   Product: Microsoft® Visual Studio® 2010
   FileDesc: Microsoft® C Runtime Library
   FileVer: 10.0.40219.325
   ProdVer: 10.0.40219.325

Module 5
C:\WINDOWS\SYSTEM32\MSVCP100.dll
Image Base: 0x70a10000 Image Size: 0x00098000
File Size: 608080 File Time: 2011-06-11_001538
Version:
   Company: Microsoft Corporation
   Product: Microsoft® Visual Studio® 2010
   FileDesc: Microsoft® C Runtime Library
   FileVer: 10.0.40219.325
   ProdVer: 10.0.40219.325


== [end of error.log] ==
Steps To ReproduceThis is using the debug version you sent me to test two days ago, attached DLL
TagsNo tags attached.
PlatformAny

Activities

nokola

nokola

2019-02-25 08:56

reporter   ~0005467

Please close this bug - found the error. One of my controls was returning Size.Empty instead of new Size(0, 0)

Size.Empty is deceiving, I expected a 0,0 size instead of -Infinity, -Infinity.

Can you call Size.Empty to be Size.Invalid instead? it's a name that is better matching the value
jsantos

jsantos

2019-02-25 16:25

manager   ~0005468

I am really sorry about this, I didn't save the symbols of the build I sent you so I cannot see where the assert is happening. That assert is a bug I think, could you please try to reproduce it again with the following DLL:

https://drive.google.com/open?id=1y7djB2bDaiauDenxPdl5nMWkhGLt4CyC

Regarding the Size API, yes, I agree with you but It is standard WPF we cannot (shouldn't) deviate from that. :(
jsantos

jsantos

2019-02-25 16:26

manager   ~0005469

I only need the minidump (.dmp).

Thanks for your time!
nokola

nokola

2019-02-25 19:07

reporter   ~0005470

I can't reproduce the issue with the new dll you sent me. If it helps, I was returning Size.Empy from measureoverride when it crashed before.
sfernandez

sfernandez

2019-02-26 18:37

manager   ~0005479

Fixed unnecessary assert when returning Size.Empty from MeasureOverride/ArrangeOverride.

Issue History

Date Modified Username Field Change
2019-02-25 08:37 nokola New Issue
2019-02-25 08:37 nokola File Added: error.log
2019-02-25 08:37 nokola File Added: crash.dmp
2019-02-25 08:37 nokola File Added: Noesis.zip
2019-02-25 08:56 nokola Note Added: 0005467
2019-02-25 16:25 jsantos Note Added: 0005468
2019-02-25 16:25 jsantos Assigned To => jsantos
2019-02-25 16:25 jsantos Status new => feedback
2019-02-25 16:26 jsantos Note Added: 0005469
2019-02-25 16:26 jsantos Target Version => 2.2.0
2019-02-25 16:26 jsantos Description Updated View Revisions
2019-02-25 19:07 nokola Note Added: 0005470
2019-02-25 19:07 nokola Status feedback => assigned
2019-02-26 16:49 jsantos Assigned To jsantos => sfernandez
2019-02-26 18:37 sfernandez Status assigned => resolved
2019-02-26 18:37 sfernandez Resolution open => fixed
2019-02-26 18:37 sfernandez Fixed in Version => 2.2.0b7
2019-02-26 18:37 sfernandez Note Added: 0005479
2019-04-30 06:20 nokola Status resolved => closed
2019-04-30 18:13 jsantos File Deleted: error.log
2019-04-30 18:13 jsantos File Deleted: crash.dmp
2019-04-30 18:13 jsantos File Deleted: Noesis.zip